#!/bin/bash
#
#   Written by Christian D. Powell, 10/14/2019
#   Copyright (c) 2019. Christian D. Powell and Hunter N.B. Moseley
#   All rights reserved.
#

#########################
# The command line help #
#########################
show_help() {
  echo "Usage $0 [options...]"
  echo
  echo "  -h, --help        show this help text"
  echo "  -g, --generate    generate alignments (default: False)"
  echo
  exit 1
}

###############################
# Generate Alignment Datasets #
###############################
generate() {
  python3 GenerateDatasets.py
}

#while :
#do
#  case "$1" in
#    -h | --help)
#      show_help
#      ;;
#    -g | --generate)
#      generate
#  esac
#done

generate
python3 ProtamineAnalysis.py > Docs/ProtamineAnalysis.txt
